<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--通用配置-->

    <!--测试服务 Consul 地址-->
    <add key="ConsulAddress" value="http://114.117.161.250:9011" />

    <!--正式服务 Consul 地址-->
    <!--<add key="ConsulAddress" value="http://162.14.105.138:9005" />-->

    <!--客户端ID-->
    <!--MorkD = 2,MorkS 且时且多 = 8,MorkS 珠海 = 9,冰淇淋 = 4,咖啡机 = 13-->
    <add key="ClientId" value="4"/>
    <!--IOT大屏上报-->
    <add key="ProductKey" value="grgpECHSL7q"/>
    <add key="DeviceName" value="qsqd_zmj"/>
    <add key="DeviceSecret" value="4f603aa0645571eaa1558ade85f8a90e"/>
    <add key="DeviceMS" value="成都银泰且时且多"/>


    <add key="COM_Coffee" value="COM10"/>
    <add key="BAUD_Coffee" value="115200"/>
    <add key="COM_IceCream" value="COM12"/>
    <add key="BAUD_IceCream" value="9600"/>
    <add key="IceCream_CXB_Threshold" value="90"/>

  </appSettings>
</configuration>